- -------------------------------------------------------------------------
Debian Security Advisory DSA-5718-1                   security@debian.org
https://www.debian.org/security/                     Salvatore Bonaccorso
June 25, 2024                         https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : org-mode
CVE ID         : CVE-2024-39331
Debian Bug     : 1074136

It was discovered that Org Mode for Emacs is prone to arbitrary shell
code evaluation when opening a specially crafted Org file.

This update includes updates pending for the upcoming point releases
including other security fixes.

For the oldstable distribution (bullseye), this problem has been fixed
in version 9.4.0+dfsg-1+deb11u3.

We recommend that you upgrade your org-mode packages.

For the detailed security status of org-mode please refer to its
security tracker page at:
https://security-tracker.debian.org/tracker/org-mode

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Debian: DSA-5718-1: org-mode Security Advisory Updates

June 25, 2024
It was discovered that Org Mode for Emacs is prone to arbitrary shell code evaluation when opening a specially crafted Org file

Summary

This update includes updates pending for the upcoming point releases
including other security fixes.

For the oldstable distribution (bullseye), this problem has been fixed
in version 9.4.0+dfsg-1+deb11u3.

We recommend that you upgrade your org-mode packages.

For the detailed security status of org-mode please refer to its
security tracker page at:
https://security-tracker.debian.org/tracker/org-mode

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/



Severity
Package : org-mode
CVE ID : CVE-2024-39331

Related News